Verified Commit e3bf57c2 authored by Laurent Heirendt's avatar Laurent Heirendt
Browse files

update lock file

parent bdbef243
GIT GIT
remote: https://github.com/sverrirs/jekyll-paginate-v2.git remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-frozen-components.git
revision: f8664cf68b59de823b88d4e6b1b985457f2c13af revision: 068c2c0edc8ae3b462008bfd9882fa2c36909c2b
branch: master
specs: specs:
jekyll-paginate-v2 (2.1.0) jekyll-theme-lcsb-frozen-components (0.0.2)
jekyll (>= 3.0, < 5.0) jekyll (> 3.0)
GEM GEM
remote: https://rubygems.org/ remote: https://rubygems.org/
...@@ -15,7 +16,9 @@ GEM ...@@ -15,7 +16,9 @@ GEM
em-websocket (0.5.1) em-websocket (0.5.1)
eventmachine (>= 0.12.9) eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0) http_parser.rb (~> 0.6.0)
eventmachine (1.2.7)
eventmachine (1.2.7-x64-mingw32) eventmachine (1.2.7-x64-mingw32)
ffi (1.11.2)
ffi (1.11.2-x64-mingw32) ffi (1.11.2-x64-mingw32)
forwardable-extended (2.6.0) forwardable-extended (2.6.0)
http_parser.rb (0.6.0) http_parser.rb (0.6.0)
...@@ -38,6 +41,8 @@ GEM ...@@ -38,6 +41,8 @@ GEM
terminal-table (~> 1.8) terminal-table (~> 1.8)
jekyll-feed (0.13.0) jekyll-feed (0.13.0)
jekyll (>= 3.7, < 5.0) jekyll (>= 3.7, < 5.0)
jekyll-paginate-v2 (3.0.0)
jekyll (>= 3.0, < 5.0)
jekyll-sass-converter (2.0.1) jekyll-sass-converter (2.0.1)
sassc (> 2.0.1, < 3.0) sassc (> 2.0.1, < 3.0)
jekyll-seo-tag (2.6.1) jekyll-seo-tag (2.6.1)
...@@ -67,6 +72,8 @@ GEM ...@@ -67,6 +72,8 @@ GEM
ffi (~> 1.0) ffi (~> 1.0)
rouge (3.13.0) rouge (3.13.0)
safe_yaml (1.0.5) safe_yaml (1.0.5)
sassc (2.2.1)
ffi (~> 1.9)
sassc (2.2.1-x64-mingw32) sassc (2.2.1-x64-mingw32)
ffi (~> 1.9) ffi (~> 1.9)
terminal-table (1.8.0) terminal-table (1.8.0)
...@@ -76,20 +83,20 @@ GEM ...@@ -76,20 +83,20 @@ GEM
tzinfo-data (1.2019.3) tzinfo-data (1.2019.3)
tzinfo (>= 1.0.0) tzinfo (>= 1.0.0)
unicode-display_width (1.6.0) unicode-display_width (1.6.0)
wdm (0.1.1)
PLATFORMS PLATFORMS
ruby
x64-mingw32 x64-mingw32
DEPENDENCIES DEPENDENCIES
bundler (> 2.0) bundler (> 2.0)
jekyll (~> 4.0) jekyll (~> 4.0)
jekyll-feed (~> 0.6) jekyll-feed (~> 0.6)
jekyll-paginate-v2 (~> 2)! jekyll-paginate-v2 (= 3.0)
jekyll-theme-lcsb-default (~> 0.3) jekyll-theme-lcsb-default (~> 0.3)
jekyll-theme-lcsb-frozen-components (~> 0.0.1)!
minima (~> 2.5) minima (~> 2.5)
tzinfo-data tzinfo-data
wdm (~> 0.1.1)
BUNDLED WITH BUNDLED WITH
2.0.2 2.1.4
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment